--ABS-126551 Gender fields in Wearer Dialog are NOT Gender neutral

--Wearer

ALTER TABLE WEARER
MODIFY MYGENDER VARCHAR2(40);

--GDTransaction

ALTER TABLE GDTRANSACTION
MODIFY MYGENDER VARCHAR2(40);
